Description

No coinciden los campos PK y PK_DGT de la BBDD de Arena2.

Ocurre en varios casos, pero en las capturas adjuntas se muestra el de la CV-610 en concreto.

¿Por qué no coinciden?

History
#1 - 12/15/2020 03:28 PM - Óscar Martínez

Lo que hay que mirar es el accidente en concreto, el 201946145000004. Este accidente tiene un valor en los datos de Arena2 de 1.95 que es el que
aparece en el DGT y es el que viene con los xml. Sin embargo, por las instrucciones que nos disteis, nosotros realizamos una actualización de los
datos que cargamos sobre los años 2018 y 2019 con los cambios que ya tenias con una capa que nos dio Roberto. Los datos que se actualizan de la
tabla de accidentes son los de los campos titularidad, el tipo y código de la carretera, y el pk. En este caso concreto, el accidente 201946145000004
aparece con el pk 1 que corresponde con lo que informas.

#2 - 12/15/2020 03:29 PM - Óscar Martínez
- File 11.PNG added
- File 10.PNG added

#3 - 10/30/2021 02:07 PM - Óscar Martínez
- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#4 - 08/03/2023 02:17 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
10.PNG 122 KB 12/15/2020 Óscar Martínez
11.PNG 4.2 MB 12/15/2020 Óscar Martínez
